
TextCritical.net - Bug #2878

Font color is not black in print page

01/05/2022 05:41 PM - Luke Murphey

Status: Closed Start date: 01/05/2022

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 4.6.7   

Description

History

#1 - 01/06/2022 05:43 AM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 01/06/2022 06:12 PM - Luke Murphey

- Status changed from New to Closed
